﻿/*-------------------------- MY EYLM --------------------------------*/

#divBody
{
    padding: 15px;
}

#divLoginLeftLogoBox
{
    background: url("../../images/loginimages/loginleftbox.png") no-repeat scroll 0 0 transparent;
    height: 165px;
    width:159px;
    float:left;
}

#divLoginBox
{
    background: url("../../images/loginimages/sloginbg.png") no-repeat scroll 0 0 transparent;
    height: 492px;
    width: 437px;
    float:right
}


.LoginTop
{
    padding-left: 175px;
    padding-top: 90px;
}


/*-------------------------------------------------------------------*/